JackTrip

Public Attributes | List of all members
qt_meta_stringdata_PacketHeader_t Struct Reference

## Public Attributes
QByteArrayData | data [5]
char | stringdata0 [52]

## Member Data Documentation

## ◆ data

QByteArrayData qt_meta_stringdata_PacketHeader_t::data[5]

## ◆ stringdata0

char qt_meta_stringdata_PacketHeader_t::stringdata0[52]

The documentation for this struct was generated from the following file:

- src/release/moc_PacketHeader.cpp